[
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'XlsFeaturesReport'. Language: CSV. Query: ",
    "raw_xml": "<query language=\"csv\" />\n\t",
    "context": "Report 'XlsFeaturesReport' data query",
    "metadata": {
      "query_language": "csv",
      "full_sql": ""
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'XlsFeaturesReport'. Language: CSV. Query: ",
    "raw_xml": "<query language=\"csv\" />\n\t",
    "context": "Report 'XlsFeaturesReport' data query",
    "metadata": {
      "query_language": "csv",
      "full_sql": ""
    }
  }
]